[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# i18n_messages
Internationalization messages

### Arguments
No arguments.

### Options
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|texts|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences